Manuale PHP
Indietro |  | Avanti

# px_set_value

(PECL)

px_set_value -- Sets a value

## Descrizione

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Elenco dei parametri

pxdoc

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

value

## Valori restituiti

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

Indietro | Partenza | Avanti
px_set_targetencoding | Risali | px_timestamp2string